Cyberduck Mountain Duck CLI

#6213 closed enhancement (fixed)

Reconnection delay changes queue order

Reported by: mariuszpro Owned by: Mariusz Prokopczyk
Priority: normal Milestone: 4.4
Component: core Version: 4.1
Severity: normal Keywords:
Cc: mpc@… Architecture:
Platform: Mac OS X 10.6

Description (last modified by dkocher)

Hi guys, Maybe it is not quite a bug, but a "design future" yet ... I have noticed that Cyberduck is the only ftp client that can work with pureftpd server with upload of large files (or rather long transferring files i.e. >8hrs). At least this is the case with my host. The other clients on disconnect do not give pureftpd server sufficient time to rename the temporary name into uploaded one. The delay before reconnecting the transfer is therefore necessary, but what is wrong with its implementation is that if there is another file waiting in a queue then its transfer starts immediately and that delay of upload of the initial one results that the first file is bloked/must wait/ if my settings allows only for one connection. Of course having only 256Kbps upload speed there is no point to divide this band into two separate connections and therefore my restriction of 1 is in place. I would be nice if until the delay is in place the start of transfer of new file in a queue is also blocked. Why? Because by the time the second (also large) file finishes both my (temporary and partially uploaded) files disappears. It is possible that admin of pureftpd set such deletion of uncomplete files on purpose. I do not know since the only advise their support guys are giving me is to split large files into smaller. They are supposedly unable to control it other ways. Can you make change that transfer of next in a queue is delayed if reconnection delay is in place, so the first in a queue is reconnected and not the second? I would be the first to test it. :-) regards Mariusz

Below is my full transcript of latest session: (The links to uploaded file ("link" in its name) which you may notice there are made by me through ssh at a start of upload to avoid loss of an upload. Your transcript unfortunately does not contain time records but there is one place in it which an 800MB partially uploaded file would be lost if not the presence of this link.)

220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 4 of 500 allowed.
220-Local time is now 07:39. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
PWD
257 "/" is your current location
NOOP
200 Zzz...
SYST
215 UNIX Type: L8
STAT /
500 Unknown command
CWD /
250 OK. Current directory is /
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,195,190)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110728111103;UNIX.mode=0705;UNIX.uid=8114174;UNIX.gid=450;unique=16g3b5b67c; .
type=pdir;sizd=4096;modify=20110728111103;UNIX.mode=0705;UNIX.uid=8114174;UNIX.gid=450;unique=16g3b5b67c; ..
type=dir;sizd=4096;modify=20110728024531;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g4293bb8; books
type=dir;sizd=4096;modify=20110727052327;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g4293bbb; docs
type=dir;sizd=4096;modify=20110727054438;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g555449e; naszaojczyzna
type=dir;sizd=4096;modify=20110728024831;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g555449f; uno
type=file;size=1012;modify=20110728111103;UNIX.mode=0644;UNIX.uid=8114174;UNIX.gid=450;unique=16g7be46a; welcome.html
type=dir;sizd=4096;modify=20110728111328;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9e8; xpn
226-Options: -a -l 
226 8 matches total
NOOP
200 Zzz...
CWD /xpn
250 OK. Current directory is /xpn
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,119)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110728111328;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9e8; .
type=pdir;sizd=4096;modify=20110728111103;UNIX.mode=0705;UNIX.uid=8114174;UNIX.gid=450;unique=16g3b5b67c; ..
type=dir;sizd=4096;modify=20110728112154;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9e9; apokalipsa
type=dir;sizd=4096;modify=20110903163709;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9ea; archiwum
type=dir;sizd=4096;modify=20110728111959;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g57f7bcd; images
type=file;size=1012;modify=20110728111328;UNIX.mode=0644;UNIX.uid=8114174;UNIX.gid=450;unique=16g54838c7; welcome.html
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum
250 OK. Current directory is /xpn/archiwum
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,141)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110903163709;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9ea; .
type=pdir;sizd=4096;modify=20110728111328;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9e8; ..
type=file;size=43284;modify=20110728025101;UNIX.mode=0644;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9eb; Correspondence with SH support.html
type=dir;sizd=4096;modify=20110728025106;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9ee; DVD-ISO
type=dir;sizd=4096;modify=20110728111657;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9ef; DivX-AVI
type=dir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; H264-MP4
type=file;size=6717;modify=20110728025106;UNIX.mode=0644;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9ed; Letter of Complain.html
type=file;size=39709;modify=20110903163709;UNIX.mode=0644;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9ec; index.html
226-Options: -a -l 
226 8 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4
250 OK. Current directory is /xpn/archiwum/H264-MP4
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,81)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; .
type=pdir;sizd=4096;modify=20110903163709;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9ea; ..
type=dir;sizd=4096;modify=20110907013352;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f5; 1024x576
type=dir;sizd=4096;modify=20110902100308;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f6; 320x180
type=dir;sizd=4096;modify=20110903192851;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f7; 320x240
type=dir;sizd=4096;modify=20110907143806;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; 768x576
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,199,25)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110907143806;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=887652352;modify=20110907142802;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; CSK1-part.mp4
type=file;size=887652352;modify=20110907141722;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
226-Options: -a -l 
226 4 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,198)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110907144009;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=887977792;modify=20110907144025;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; .pureftpd-upload.4e678242.15.4759.aa7327a
type=file;size=887652352;modify=20110907142802;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; CSK1-part.mp4
226-Options: -a -l 
226 4 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 07:46. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,100)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110907144509;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=895699072;modify=20110907144609;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; .pureftpd-upload.4e678242.15.4759.aa7327a
type=file;size=895699072;modify=20110907144609;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=887652352;modify=20110907142802;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; CSK1-part.mp4
type=file;size=895699072;modify=20110907144609;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-sympart.mp4
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
DELE /xpn/archiwum/H264-MP4/768x576/CSK1-sympart.mp4
250 Deleted /xpn/archiwum/H264-MP4/768x576/CSK1-sympart.mp4
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,47)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110907144643;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=896614912;modify=20110907144646;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; .pureftpd-upload.4e678242.15.4759.aa7327a
type=file;size=896614912;modify=20110907144646;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=887652352;modify=20110907142802;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; CSK1-part.mp4
226-Options: -a -l 
226 5 matches total
QUIT
221-Goodbye. You uploaded 0 and downloaded 0 kbytes.
221 Logout.
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 5 of 500 allowed.
220-Local time is now 18:44. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,79)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110907144643;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=1698642056;modify=20110908014418;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; .pureftpd-upload.4e678242.15.4759.aa7327a
type=file;size=1698642056;modify=20110908014418;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=887652352;modify=20110907142802;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; CSK1-part.mp4
226-Options: -a -l 
226 5 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 2 of 500 allowed.
220-Local time is now 20:27. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,130)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110907144643;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=1834245128;modify=20110908032714;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; .pureftpd-upload.4e678242.15.4759.aa7327a
type=file;size=1834245128;modify=20110908032714;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=887652352;modify=20110907142802;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; CSK1-part.mp4
226-Options: -a -l 
226 5 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 20:36. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,200)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908033237;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=1844090084;modify=20110908033624;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; .pureftpd-upload.4e678242.15.4759.aa7327a
type=file;size=1844090084;modify=20110908033624;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=887652352;modify=20110907142802;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; CSK1-part.mp4
type=file;size=1843199084;modify=20110908033528;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93c; CSK1-part2.mp4
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
DELE /xpn/archiwum/H264-MP4/768x576/CSK1-part.mp4
250 Deleted /xpn/archiwum/H264-MP4/768x576/CSK1-part.mp4
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,214)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908033636;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=1844381144;modify=20110908033638;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; .pureftpd-upload.4e678242.15.4759.aa7327a
type=file;size=1844381144;modify=20110908033638;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=1843199084;modify=20110908033528;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93c; CSK1-part2.mp4
226-Options: -a -l 
226 5 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 2 of 500 allowed.
220-Local time is now 23:12. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,195,144)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908060937;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=1843199084;modify=20110908033528;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93c; CSK1-part2.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
226-Options: -a -l 
226 5 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 23:21. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,91)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908062115;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=11538432;modify=20110208212106;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; Break.mp3
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=1843199084;modify=20110908033528;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93c; CSK1-part2.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
226-Options: -a -l 
226 6 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 05:14. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,197)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908062122;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=402963444;modify=20110908121504;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; .pureftpd-upload.4e685edc.15.2431.cfb7b2a
type=file;size=11538432;modify=20110208212106;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; Break.mp3
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=1843199084;modify=20110908033528;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93c; CSK1-part2.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
226-Options: -a -l 
226 7 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,201)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908121639;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=11538432;modify=20110208212106;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; Break.mp3
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=1843199084;modify=20110908033528;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93c; CSK1-part2.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
type=file;size=403406848;modify=20110908121639;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 7 matches total
NOOP
200 Zzz...
DELE /xpn/archiwum/H264-MP4/768x576/CSK1-part2.mp4
250 Deleted /xpn/archiwum/H264-MP4/768x576/CSK1-part2.mp4
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,35)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908121846;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=403689088;modify=20110908121848;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; .pureftpd-upload.4e68b27d.15.15da.84f84b45
type=file;size=11538432;modify=20110208212106;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; Break.mp3
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
DELE /xpn/archiwum/H264-MP4/768x576/Break.mp3
250 Deleted /xpn/archiwum/H264-MP4/768x576/Break.mp3
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,6)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908121900;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=404036128;modify=20110908121908;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; .pureftpd-upload.4e68b27d.15.15da.84f84b45
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; CSK1-link.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
226-Options: -a -l 
226 5 matches total
NOOP
200 Zzz...
DELE /xpn/archiwum/H264-MP4/768x576/CSK1-link.mp4
250 Deleted /xpn/archiwum/H264-MP4/768x576/CSK1-link.mp4
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,76)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908122024;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=405283132;modify=20110908122027;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; .pureftpd-upload.4e68b27d.15.15da.84f84b45
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
226-Options: -a -l 
226 4 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 05:25. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,202)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908122443;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=409386484;modify=20110908122539;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; .pureftpd-upload.4e68b27d.15.15da.84f84b45
type=file;size=409386484;modify=20110908122539;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; CSK3-link.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
226-Options: -a -l 
226 5 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 16:43. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,175)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908234023;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; CSK3-link.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 5 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 2 of 500 allowed.
220-Local time is now 16:57. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,158)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908234318;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=11097792;modify=20110908235710;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; .pureftpd-upload.4e695310.15.6a3.1bd6a048
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; CSK3-link.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,199,23)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908235734;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=11538432;modify=20110208212106;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; Break.mp3
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; CSK3-link.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,243)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908235734;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=11538432;modify=20110208212106;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93b; Break.mp3
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; CSK3-link.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
DELE /xpn/archiwum/H264-MP4/768x576/Break.mp3
250 Deleted /xpn/archiwum/H264-MP4/768x576/Break.mp3
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,201)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908235840;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; CSK3-link.mp4
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 5 matches total
NOOP
200 Zzz...
DELE /xpn/archiwum/H264-MP4/768x576/CSK3-link.mp4
250 Deleted /xpn/archiwum/H264-MP4/768x576/CSK3-link.mp4
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,195,239)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110908235931;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a939; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
type=file;size=2002022803;modify=20110908060937;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93a; Częstochowskie spotkanie z Królem cz.1.mp4
type=file;size=1158149615;modify=20110908234023;UNIX.mode=0604;UNIX.uid=8114174;UNIX.gid=450;unique=16g543a93d; Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 4 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,173)
MLSD
150 Accepted data connection
type=cdir;sizd=4096;modify=20110907013352;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f5; .
type=pdir;sizd=4096;modify=20110728025110;UNIX.mode=0755;UNIX.uid=8114174;UNIX.gid=450;unique=16g3bec9f4; ..
226-Options: -a -l 
226 2 matches total
PASV
227 Entering Passive Mode (97,74,186,195,196,240)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep  7 01:33 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
226-Options: -a -l 
226 2 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,225)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep  9 00:00 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    1 8114174  450        116928 Sep  9 00:00 .pureftpd-upload.4e695727.15.3a31.20676203
226-Options: -a -l 
226 3 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 17:06. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,34)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep  9 00:04 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450       6200676 Sep  9 00:06 .pureftpd-upload.4e695727.15.3a31.20676203
-rw----r--    2 8114174  450       6200676 Sep  9 00:06 CSK5-link.mp4
226-Options: -a -l 
226 4 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 2 of 500 allowed.
220-Local time is now 20:46. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,125)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep  9 00:04 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      174385100 Sep  9 03:46 .pureftpd-upload.4e695727.15.3a31.20676203
-rw----r--    2 8114174  450      174385100 Sep  9 03:46 CSK5-link.mp4
226-Options: -a -l 
226 4 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 4 of 500 allowed.
220-Local time is now 06:13. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,195,227)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep  9 00:04 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      467335600 Sep  9 13:13 .pureftpd-upload.4e695727.15.3a31.20676203
-rw----r--    2 8114174  450      467335600 Sep  9 13:13 CSK5-link.mp4
226-Options: -a -l 
226 4 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 17:02. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,226)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 00:00 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    1 8114174  450      901796600 Sep 10 00:00 CSK5-link.mp4
226-Options: -a -l 
226 3 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 2 of 500 allowed.
220-Local time is now 17:52. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,195,156)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 00:00 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    1 8114174  450      901796600 Sep 10 00:00 CSK5-link.mp4
226-Options: -a -l 
226 3 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,79)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 00:02 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    1 8114174  450      55859688 Sep 10 00:54 .pureftpd-upload.4e6aa926.15.7adc.d0eb9724
-rw----r--    1 8114174  450      2002022803 Sep  8 06:09 Częstochowskie spotkanie z Królem cz.1.mp4
-rw----r--    1 8114174  450      1158149615 Sep  8 23:40 Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 5 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 18:02. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,116)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:01 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      66493476 Sep 10 01:02 .pureftpd-upload.4e6aa926.15.7adc.d0eb9724
-rw----r--    2 8114174  450      66493476 Sep 10 01:02 CSK4-link.mp4
-rw----r--    1 8114174  450      2002022803 Sep  8 06:09 Częstochowskie spotkanie z Królem cz.1.mp4
-rw----r--    1 8114174  450      1158149615 Sep  8 23:40 Częstochowskie spotkanie z Królem cz.3.mp4
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,11)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:00 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 CSK5-link.mp4
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 Cze?stochowskie spotkanie z Kro?lem cz.5.mp4
226-Options: -a -l 
226 4 matches total
NOOP
200 Zzz...
RNFR /xpn/archiwum/H264-MP4/1024x576/Cze?stochowskie spotkanie z Kro?lem cz.5.mp4
350 RNFR accepted - file exists, ready for destination
RNTO /xpn/archiwum/H264-MP4/1024x576/Częstochowskie spotkanie z Królem cz.5.mp4
250 File successfully renamed or moved
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,201)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:02 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 CSK5-link.mp4
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 Częstochowskie spotkanie z Królem cz.5.mp4
226-Options: -a -l 
226 4 matches total
NOOP
421 Timeout - try typing a little faster next time
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 500 allowed.
220-Local time is now 18:07. Server port: 21.
220-This is a private system - No anonymous login
220 You will be disconnected after 3 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER ftpwiradm
331 User ftpwiradm OK. Password required
PASS ********
230-User ftpwiradm has group access to:  450     
230 OK. Current directory is /
PBSZ 0
200 PBSZ=0
PROT P
534 Fallback to [C]
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 TVFS
 ESTP
 PASV
 EPSV
 SPSV
 ESTA
 AUTH TLS
 PBSZ
 PROT
211 End.
CWD /xpn/archiwum/H264-MP4/768x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/768x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,199,11)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:07 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      72843264 Sep 10 01:07 CSK4-link.mp4
-rw----r--    1 8114174  450      2002022803 Sep  8 06:09 Częstochowskie spotkanie z Królem cz.1.mp4
-rw----r--    1 8114174  450      1158149615 Sep  8 23:40 Częstochowskie spotkanie z Królem cz.3.mp4
-rw----r--    2 8114174  450      72843264 Sep 10 01:07 Częstochowskie spotkanie z Królem cz.4.mp4
226-Options: -a -l 
226 6 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,135)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:07 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    1 8114174  450        648000 Sep 10 01:07 .pureftpd-upload.4e6ab843.15.7614.afb97097
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 CSK5-link.mp4
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 Częstochowskie spotkanie z Królem cz.5.mp4
226-Options: -a -l 
226 5 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,195,111)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:08 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 CSK5-link.mp4
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 Częstochowskie spotkanie z Królem cz.5.mp4
-rw----r--    1 8114174  450        885600 Sep 10 01:08 Częstochowskie spotkanie z Królem cz.5.mp4
226-Options: -a -l 
226 5 matches total
NOOP
200 Zzz...
DELE /xpn/archiwum/H264-MP4/1024x576/Częstochowskie spotkanie z Królem cz.5.mp4
250 Deleted /xpn/archiwum/H264-MP4/1024x576/Częstochowskie spotkanie z Królem cz.5.mp4
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,196,13)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:11 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 CSK5-link.mp4
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 Częstochowskie spotkanie z Królem cz.5.mp4
226-Options: -a -l 
226 4 matches total
NOOP
200 Zzz...
RNFR /xpn/archiwum/H264-MP4/1024x576/Częstochowskie spotkanie z Królem cz.5.mp4
350 RNFR accepted - file exists, ready for destination
RNTO /xpn/archiwum/H264-MP4/1024x576/Częstochowskie spotkanie z Królem cz.5.mp4
250 File successfully renamed or moved
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,197,68)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:11 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 CSK5-link.mp4
-rw----r--    2 8114174  450      901796600 Sep 10 00:00 Częstochowskie spotkanie z Królem cz.5.mp4
226-Options: -a -l 
226 4 matches total
NOOP
200 Zzz...
CWD /xpn/archiwum/H264-MP4/1024x576
250 OK. Current directory is /xpn/archiwum/H264-MP4/1024x576
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (97,74,186,195,198,26)
LIST -a
150 Accepted data connection
drwxr-xr-x    2 8114174  450          4096 Sep 10 01:11 .
drwxr-xr-x    6 8114174  450          4096 Jul 28 02:51 ..
-rw----r--    2 8114174  450      902916920 Sep 10 01:12 .pureftpd-upload.4e6ab955.15.7ee9.f12cd928
-rw----r--    2 8114174  450      902916920 Sep 10 01:12 CSK5-link.mp4
226-Options: -a -l 
226 4 matches total

Change History (3)

comment:1 Changed on Sep 14, 2011 at 8:17:42 AM by dkocher

  • Description modified (diff)

comment:2 Changed on Sep 14, 2011 at 8:18:52 AM by dkocher

  • Summary changed from Problem - reconnection delay changes queue order to Reconnection delay changes queue order
  • Type changed from defect to enhancement

comment:3 Changed on Sep 11, 2013 at 3:32:06 PM by dkocher

  • Milestone set to 4.4
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.